installing themes problem - any of them

It seems to give me "Install package not available"
when i try to install any of the themes,
can we do something about this?

(I have intalled them on other sites - so this is doubly weird...)